Cyberduck Mountain Duck CLI

Changes between Version 190 and Version 191 of help/en/faq


Ignore:
Timestamp:
Jun 3, 2021 10:18:00 AM (9 days ago)
Author:
lvogt
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v190 v191  
    6767
    6868{{{#!div class="tab-pane active" id="tabpanel-macos-1"
    69  * Cyberduck [milestone:7.7.0 7.7] or later requires ''Mac OS X 10.9'' or later and a 64bit [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
    70  * Cyberduck [milestone:7.1.0 7.1] or later requires ''Mac OS X 10.8'' or later and a 64bit [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
    71  * Cyberduck [milestone:4.7.0 4.7] or later requires ''Mac OS X 10.7'' or later and a 64bit [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
    72  * Cyberduck [milestone:4.4.0 4.4] or later requires ''Mac OS X 10.6'' or later and a 64bit [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
     69 * Cyberduck [milestone:7.7.0 7.7] or later requires ''Mac OS X 10.9'' or later and a [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
     70 * Cyberduck [milestone:7.1.0 7.1] or later requires ''Mac OS X 10.8'' or later and a [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
     71 * Cyberduck [milestone:4.7.0 4.7] or later requires ''Mac OS X 10.7'' or later and a [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
     72 * Cyberduck [milestone:4.4.0 4.4] or later requires ''Mac OS X 10.6'' or later and a [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
    7373 * Cyberduck [milestone:3.3 3.3] or later requires ''Mac OS X 10.5'' or later.
    7474 * Cyberduck [milestone:3.0 3.0] or later requires ''Mac OS X 10.4'' or later. The latest version [http://cyberduck.ch/changelog  available] is [http://update.cyberduck.ch/Cyberduck-3.2.1.dmg 3.2.1] supporting ''Mac OS X 10.4''.
     
    7878
    7979{{{#!div class="tab-pane" id="tabpanel-windows-1"
    80 Requires ''Windows 7'' or later with ''.NET Framework 4.7.2''. If the [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework installation] fails, download it manually.
     80Requires ''.NET Framework 4.7.2''. If the [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework installation] fails, download it manually.
    8181
    8282 * Cyberduck [milestone:7.1 7.1] or later requires ''Windows 7 SP1, Windows 8.1 or Windows 10 (14393)'' or later on 64bit.